## pycsw-1.4.0-rc2.zip

=== requirements.txt ===
lxml>=2.2.3
pyproj>=1.8.9
Shapely>=1.2.15
OWSLib>=0.5.1
